
a.menu-link {
  color: #ffffff;
  background-color:#098cd2;
  display: block;
  text-decoration: none;
  font-size: 1.5em;
}

.menu-link span {
  border-bottom: solid 3px #00006f;
  border-top: double 10px #00006f;
  display: inline-block;
  height: 4px;
  margin: 0 5px -3px 0;
  width: 30px;
}

.menu-link:hover span { border-color: #666; }


.menu, .menu > ul, .menu > ul ul {
  clear: both;
  display: flex;
  flex-flow: column;
}

.menu.active {
  background: #098cd2;
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  margin: 0 0 1em -8px;
  max-height: 55em;
  width: 100vw;
}

.js .menu > ul ul.active {
  margin: 0;
  max-height: 55em;
  padding: 0;
}

.menu > ul { padding: 0;  }


nav ul.level-1{
    margin: 0 1em 0 1em;
}

nav li {
  display: inline-block;
  margin: 0;
  position: relative;
 
}

.menu li a {
  color: white;
  display: inline-block;
  font-size: 1.2em;
  letter-spacing: .05em;
  line-height: 2.5em;
  text-decoration: none;
}

span.has-subnav {
  display: block;
  font-size: 1em;
  line-height: 2.5em;
  position: absolute;
  right: 20px;
  padding: 0 0.5em;
  top: 0;
}
 @media screen and (max-width:800px) {

.menu,  .menu > ul ul {
  margin: 0;
  max-height: 0;
  overflow: hidden;
}

.menu li a {
  border-bottom: 1px solid #00006f;
  display: block;
  padding-left: 15px;
}

.menu li li a { padding-left: 10px; }

.menu li:last-child a { border: none; }

.menu li li:last-child a { border-bottom: 1px solid #d8d8d8; }

.menu li:hover { background: #64d1d5; }
}
@media screen and (min-width: 801px) {

nav {
  background-color:#098cd2;
  border-top: 3px solid #00006f;
  border-bottom: 1px solid #00006f;
}

a.menu-link { display: none; }


.js .menu,  .js .menu > ul ul {
  max-height: none;
  overflow: visible;
}

.js .menu > ul li:hover > ul { display: flex; }

.menu ul {
  display: flex;
  flex-flow: row;
  height: 44px;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

.menu span.has-subnav { display: none; }

.menu li a:hover { color: rgb(12,0,126); }

.menu li li a:hover {
  background: rgba(228,229,225,0.1);
  color: #000;
}

.menu ul ul {
  background: #0b1b91;
  border: solid 1px rgba(0,0,111,1);
  border-radius: 2px 2px 5px 5px;
  border-top: solid 2px transparent;
  display: none;
  height: auto;
  overflow: hidden;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 43px;
  width: 150px;
  z-index: 999;
}

.chrome .js .menu > ul ul { top: 43px; }

.menu ul ul.wide { width: 300px; }

.menu ul ul li {
  border-bottom: solid 1px rgba(164,208,94,0.5);
  display: inline-block;
  position: relative;
}

.menu > ul ul li:last-child { border-bottom: none; }

.menu ul ul li a {
  display: block;
  padding-left: 10px;
}
}
